Subject: GA-DIGEST V1 #1246
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, May 30 2002           Volume 01 : Number 1246

----------------------------------------------------------------------

Date: Wed, 29 May 2002 20:11:08 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Motion process rules -- DRAFT 0.1

Alex and all assembly members,

  I as a member of the DNSO GA am expressly opposed to these
NEW set of rules as stated.  The timing for them is no appropriate
given the short time between now and Bucharest June 24th...

  The GA members have expressed in the previous Motion #1
and Motion #2 that the GA has serious work to accomplish or
try to accomplish before June 24th.  That work needs to include
Motions and resolutions to be put forth, debated and than voted
upon before June 24th.  Hence such discussions about new
Voting Rules is ill advised, and counter productive at this time...

Alexander Svensson wrote:

> MOTION PROCESS RULES OF THE DNSO GA --  D R A F T v0.1
>
> (1) SCOPE OF THESE RULES
>
> These rules apply only to motions of the DNSO General
> Assembly. Elections of the GA Chair and Alternate Chair
> follow the GA Chair Election Rules. The voting process
> itself follows the DNSO GA Voting Rules and the Voting
> Registry Rules.
>
> (2) MAKING MOTION PROPOSALS
>
> All motion proposals must be sent to [email-masked]
> and are automatically archived on the DNSO website. The
> address [email-masked] shall not be used for discussion
> about the proposal. The proponent must be a member of the
> DNSO GA Voting Registry. The motion proposal should follow
> this format:
>
>   Proponent name           :
>   Proponent e-mail address :
>   GA Voting Registry member: [yes/no]
>   Title of proposed motion : "[max. 100 characters]"
>   Short title              : "[max. 30 characters, should also
>                               be the subject of the mail]"
>   Full text of the proposal
>
> (3) SCOPE AND NAMING OF MOTION PROPOSALS
>
> Motion proposals addressing issues which are in the
> primary responsibility of a different Supporting
> Organization than the DNSO are not acceptable motions.
> Motion proposals addressing issues which are evidently
> not in the responsibility of ICANN are not acceptable
> motions. The Chair can require an adjustment of the
> title or short title of the motion proposal in a way
> that reflects the content of the proposal.
>
> (4) SUPPORTING MOTION PROPOSALS
>
> A motion proposal must be supported by 4 percent of
> the total membership of the DNSO GA Voting Registry
> within four weeks, starting with the announcement on the
> GA mailing list. Statements of support shall be sent to
> [email-masked] and should follow this format:
>
>   Supporter name           :
>   Supporter e-mail address :
>   GA Voting Registry member: [yes/no]
>   I support the following
>   motion proposal          : [proposal title]
>
>
> (5) DISCUSSING MOTIONS
>
> When the required number of supporters has been reached,
> the official motion discussion period begins. This does not
> prohibit discussion of the motion before the official
> discussion period starts. The time of the discussion period
> is fourteen days. During the discussion period, the DNSO
> General Assembly has the opportunity to discuss the
> merits and implications of the motion and to develop
> alternative proposals. This period can be extended by
> up to fourteen days by the Chair, especially if there
> is no or very little discussion of the motion.
>
> (6) AMENDING MOTIONS
>
> There are two ways of amending motions: Friendly
> amendments must be accepted by the original proponent
> of the motion and not be opposed by more than 1/4
> of the original supporters within a week. Alternatively, a
> motion -- on the same issue as a motion which has met the
> required number of supporters as stated in (4) -- can be
> submitted as a motion proposal, requiring the support of
> 2 percent of the total membership of the DNSO GA Voting
> Registry within two weeks. Voting Registry members can
> support any number of motion proposals. The official
> discussion period for such alternative motions on the
> same topic is seven days and can be extended by up to
> fourteen days.
>
> (7) RETRACTING MOTIONS
>
> A motion can be retracted by its original proponent;
> the retraction has to be sent to [email-masked].
> If 3/4 of the original supporters want to keep the
> motion or if support for the motion evidently matches or
> exceeds the number of supporters stated in (4), the
> motion only needs a new proponent to continue in the
> process.
>
> (8) MAKING EMERGENCY MOTION PROPOSALS
>
> If a proponent believes that the motion requires
> immediate attention, he/she can note in his motion proposal
> that he/she is proposing an emergency motion. The email
> format for proposing and supporting the motion proposal
> remains the same; the emergency motion proposal must be
> supported by 7 percent of the total membership of the
> DNSO GA Voting Registry within seven days. The discussion
> period lasts seven days and can only be extended by up
> to seven days.
>
> (9) APPROVING THE BALLOT
>
> If the required number of GA Voting Registry members
> have expressed their support and the motion has been
> discussed by the GA members, the Chair of the DNSO
> General Assembly will approve a ballot in accordance with
> the DNSO GA Voting Rules. If possible, the Chair shall
> choose a starting date which allows to address all
> current motions, taking into account relevant deadlines
> such as public comment periods or meetings of the ICANN
> Board.
>
> -------------------------------------------------------------
>
> Some answers to possible questions:
>
> Do you have a diagram for this?
>   http://www.icannchannel.de/tmp/motion-voting-rules-01.pdf
>   (55kB) -- hope it's helpful.
>
> Why aren't you using the "Best Practices" document by
> Joanna and Bill?
>   While I find it very useful, I think the rules are too
>   long and difficult to understand, especially for
>   non-native speakers of English. (Actually, I doubt that
>   even 1/10 of the GA members have read them.) On the
>   other hand, I believe that we need rules to process
>   motions *quickly*. The proposed rules are 5kB of text and
>   hopefully easy to understand.
>
> Why is it "easier" to propose an alternative motion on the
> same topic than an "original" motion?
>   If 4% of the Voting Registry members support a motion,
>   this shows considerable interest in an issue -- that's
>   good and indicates that there should be a vote. However,
>   there should also be an incentive to improve the first
>   motion at hand after discussing it. Additionally, it's
>   not sure whether it is so much easier: Keep in mind
>   that the time frame for alternative motion proposals
>   is shorter (2% in *two* weeks). It's not an unfair
>   advantage, since ultimately, the voters decide it by
>   voting. Some have argued that we should achieve
>   consensus by merging all proposed motions into one
>   before the voting. I believe that we can only see if
>   there is consensus *after* the voting; for that reason
>   I don't mind giving the GA voters the choice between
>   several motions.
>
> Why does it take more supporters for an "emergency motion"?
>   I'm not sure if we need emergency motions at all, but
>   if we want to use an abbreviated procedure to deal with
>   issues e.g. directly before an ICANN meeting, we need
>   some checks if we want to give up some of the procedure,
>   allowing less time for discussion.
>
> Why do we need motion process rules at all?
>   Currently, there are no rules to decide when a motion
>   has been formally established, how many supporters are
>   needed, how much time for discussion is needed etc.
>   Consequently, each time there is a vote, we have lots
>   of discussion about how a vote should be run.
>
> Why isn't the voting itself covered?
>   We already have voting rules, voting registry rules and
>   Chair election rules -- see the DNSO site.
>
> Are these rules perfect?
>   [As if someone would actually ask that question...]
>   Of course not, but I think they are much better than the
>   current situation.
>
> So the Chair/Alt.Chair hopes to gain more power, right?
>   Nope. Currently, Thomas and I have to resort to "making
>   up rules as we go along". For instance, there is no
>   rule to guide us how much time we should leave for
>   discussion. This makes (a) GA members unhappy and (b)
>   us unhappy, because we are criticized for whatever
>   decision we make (too little time, too much time etc.)
>
> Have to leave it there,
> /// Alexander
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 18:18:46 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] your comments

I think InternetNZ deserves a lot of credit for refusing to be coerced
into a bad agreement in this way.

Frankly, that ICANN is refusing to carry out the functions of IANA
unless you agree to their coercion seems to me to be a failure by them
to live up to their obligations under the IANA functions.

Someone should get incidents like this more into the public eye

Wednesday, May 29, 2002, 11:52:06 AM, DPF wrote:

> On Wed, 29 May 2002 14:24:17 -0400, "Joe Sims" <[email-masked]>
> wrote:

>>2.  You can argue with the facts all you want, but they are still facts.
>>If ICANN was fully formed and funded, and then performed badly, you would
>>have a good case for doing something different.  But since it has not had
>>either feature, in large part because of efforts by you and your
>>compatriots  to try to force down the rest of the world's throats your view
>>of ICANN as world government, then there is hardly a case for ICANN having
>>failed since it has never really ever been fully formed and operational.

> So any perceived failure on the part of ICANN is the fault of its
> critics and not the fault of the Board or its staff????

> With respect Mr Sims this is hardly a balanced view.  In areas where
> ICANN has clearly failed such as ccTLD contracts this is almost
> entirely due to a blundering strategic approach by the staff who have
> tried to almost blackmail ccTLDs rather than negotiate with them.

> As an example of how stupid and petty this is, the .nz ccTLD manager
> moved buildings well over a year ago.  ICANN *refuse* to update our
> address in the IANA database until InternetNZ sign a contract with
> them so the result is official mail from ICANN (including their
> request for a donation to be made as a good faith gesture!!!) goes to
> a near empty building on the other side of town.

> Now this level of idiocy is not going to make .nz sign a contract with
> ICANN.  It is however going to greatly reduce the chance of any "good
> faith donations" continuing to be made.

> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 22:03:56 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] Domains and IP

William X Walsh wrote:

>Friday, May 31, 2002, 3:29:36 PM, todd glassey wrote:
>
>  
>
>>William this is obliviously a typo on my part, but it gave you something to
>>slam me on, so what the hell right?
>>    
>>
>
>  
>
>>If you continued to read that and other commentary from me you would have
>>found that I was saying that the Registrar acts only as a "'publishing
>>agent' for expressed purpose of providing public resolution of the
>>contracted mark on the Internet.
>>    
>>
>
>And this assumes that a domain name is automatically some sort of
>protected mark.
>
>THAT is what I was correcting you on, and have done so repeatedly on
>this list.
>
You contend that domain names are not marks, yet there is something 
called a UDRP.  Seems the World Intellectual Property Organization 
disagrees with you... only where it suits their purposes (and clients) 
of course.  

So, before you continue raving that domains are not IP to Todd (or 
anyone else on this list), perhaps you should turn your hand to 
convincing the IP lawyers that domain names are not protected marks.

IANAL but neither is William Walsh.

Sincerely,

Sotiris Sotiropoulos  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 14:10:53 +1200
From: Steven Heath <[email-masked]>
Subject: RE: [ga] your comments

> I think InternetNZ deserves a lot of credit for refusing to be coerced
> into a bad agreement in this way.

In the last month or two we refused to pay anything to ICANN and instead we
are putting the money into escrow. This will be released based on several
outcomes that are fully within ICANN's control.

> Frankly, that ICANN is refusing to carry out the functions of IANA
> unless you agree to their coercion seems to me to be a failure by them
> to live up to their obligations under the IANA functions.

It is an utter joke. As David Farrar said we are getting letters to a wrong
office and PO Box half way across the city and incorrect phone numbers
listed.

InternetNZ is an incorporated society with employees and a 'ruling' council.
Yet we are unable, after repeated request over the last year (or more), to
get simple address details changed.

Joe claims they are under funded... heck, if they cant do a simple 30 minute
process, of which 25 minutes is checking that we are who we say we are and 3
minutes to do the actual change and 2 minutes to check to see no typos what
is another million or two per year going to do?

Steven Heath
Treasurer
InternetNZ
 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 22:10:09 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] your comments

William X Walsh wrote:

>I think InternetNZ deserves a lot of credit for refusing to be coerced
>into a bad agreement in this way.
>
>Frankly, that ICANN is refusing to carry out the functions of IANA
>unless you agree to their coercion seems to me to be a failure by them
>to live up to their obligations under the IANA functions.
>
>Someone should get incidents like this more into the public eye
>
Here's your opportunity to actually do something constructive for a 
change!  I nominate you for the task...  ;-)

Sotiris Sotiropoulos

P.S. I jest of course.  William X. Walsh has not contributed any 
constructive material whatsoever in any of the ICANNia forums I've been 
privy to over the years...  I wonder if _anyone_ can point out something 
(anything at all) that William Walsh has offered as a constructive 
element to any discussions/proposals/statements involving ICANN etc.?  I 
have yet to run across anything, but I'm still hoping to be proven wrong 
because I do find William quite amusing.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 22:50:01 EDT
From: [email-masked]
Subject: Re: [ga] your comments

William X Walsh wrote:

"Frankly, that ICANN is refusing to carry out the functions of IANA unless 
you agree to their coercion seems to me to be a failure by them to live up to 
their obligations under the IANA functions.  Someone should get incidents 
like this more into the public eye."

These type of incidents were discussed at great length at the Board session 
in Marina del Rey.  The scribe's notes don't do true justice to the 
conversation, but here they are:  

Blokzijl: Negotiations use service level and change approval to get contracts 
signed? Or IANA provides the best service possible to all? 
Lynn: Differences in how things get expressed and what words mean. ICANN is 
not signing service agreements because such agreements do not reflect what we 
think the agreements need. Board has previously indicated that staff is not 
to make new delegations without agreements. 
http://cyber.law.harvard.edu/icann/mdr2001/archive/scribe-bod-111501b.html

The word "extortion" comes to mind when trying to characterize the way that 
ICANN/IANA deals with the ccTLD community.

The ccTLDs have been tracking the performance of IANA on this page:   
http://www.wwtld.org/tracking_iana_requests.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 19:59:27 -0700
From: Gary Osbourne <[email-masked]>
Subject: Re: [ga] Response to Bret

At 07:13 PM 29/05/02 -0700, Jeff Williams wrote:

>Gary and all assembly members,
>
>  Gary, thank you for you support on this in your comments below.

For the record (and I apologise to those who may have filters
not fine enough to catch Jeff Williams by name in the body of
the post though they may otherwise intend to, he is certainly
normally snagged in mine) I wasn't supporting you Jeff. You
are the netkook poster boy for Joe Sims and others to point to,
to show why public participation in ICANN can never work.

Thankfully, you are almost alone in that regard, with
allowances for your imaginary friends. I will happily send
along a few dollars to support you though, if you promise to
immediately leave your keyboard and seek, and try to make
good use of, professional medical treatment. -g

>Transparency is very important if ICANN is to remain viable
>and representative of the stakeholder/user Internet community
>as well as business and other interest areas.  Right now it seems
>that Joe does not know how to accomplish providing transparency
>or just doesn't agree that transparency is necessary.
>
>   I personally believe that is it clear that Joe and Vint are from the
>Old School of "Old Boy" network method of accomplishing and
>addressing the Transparency requirement.  Problem with this
>sort of approach is the in the Internet world this just doesn't
>work and can backfire on you accordingly, leaving ICANN
>in a position of growing distrust and dismay by the vast
>majority of stakeholders/users...
>
>Gary Osbourne wrote:
>
> > At 07:44 PM 28/05/02 -0400, Joe Sims wrote:
> >
> > >This point is impossible to argue, so those who argue for their
> > >peculiar brand of transparency apparently simply don't care
> > >about this effect.  They would rather have the "benefits" of a
> > >homogenized public discussion than the benefits that almost
> > >surely flow from candid conversations about complex subjects.
> >
> > I don't know if I'm one of those who want some
> > peculiar brand of transparency. I do know that
> > "to the maximum extent feasible" is at odds with
> > Vint Cerf repeatedly telling Karl Auerbach to
> > "take it offline" at Stockholm. It wasn't Karl
> > doing the homogenizing. I also don't think your
> > trip to Europe to discuss ICANN reform without
> > the knowledge, let alone the vote, of at least
> > some of the BoD members was particularily
> > transparent. Was there some valid, logical reason
> > for keeping it from them? If so, surely it can be
> > made public now.
> >
> > I've served on numerous not-for-profit Boards
> > going back over 30 years, some of them dealing
> > with quite contentious matters. Only rarely would
> > one go in camera to deal with sensitive items
> > such as personnel, litigation, or something
> > contained in an NDA, for example. There were also
> > committees of the whole where directors could
> > express themselves without fear of being quoted
> > later. That is all understandable and reasonable
> > to me, though I will add that the inclusion of
> > staff or lawyers in camera was only if absolutely
> > necessary to a specific topic, and neither were
> > ever included in committee of the whole (a mini-
> > retreat as it were) so that discussion needn't
> > be homogenized on their account, as they aren't,
> > by definition, part of the 'whole'.
> >
> > I didn't have a problem with that as ultimately
> > people were held responsible, proper minutes were
> > kept, including who voted for or against or
> > abstained, and these minutes were ratified and
> > published in a timely fashion. I've never seen
> > (whether from orgs that dwarf ICANN by any metric
> > but global impact, or from village PTA meetings)
> > such sparce and tardy minutes as eventually come
> > out of ICANN Excom and Special meetings.
> >
> > Combined with sudden surprises out of nowhere
> > like the Verisign renegotiation, ICP-3, and the
> > Roadmap to Reform, none of which the community
> > were expecting, let alone requesting, how can
> > such secrecy be seen as "consistent with
> > procedures designed to ensure fairness"? What
> > we have with the ICANN not-for-profit is an org
> > that uses secrecy as its default mode, and only
> > opens up if, when, where, and to the extent
> > that it absolutely has to.
> >
> > That does not instill or sustain trust that all
> > parties' interests are being dealt with fairly,
> > so any additional non-open, non-transparent
> > meetings are bound to be suspect as just leading
> > to more, perhaps unfair, surprises. What I find
> > peculiar is that you find such suspicion peculiar.
> >
> > There's something I learned in school, and I know
> > I'm not the only one. If you hand in what you hope
> > is the right answer but you can't show your work,
> > the default is to assume that you're cheating. If
> > you're lucky, you can convince them you're guessing.
> >
> > There are a number of valid, logical reasons why a
> > number of diverse affected parties, including those
> > who (s)elect BoD members, would like to know if the
> > BoD answers are just being cribbed from its staff
> > and lawyer. In absence of evidence to the contrary,
> > that seems to be the default, and safest, assumption.
> >
> > That it is a lawyer and staff here now showing their
> > work, rather than Board members (other than Karl,
> > does this count as offline?), leaves only one
> > question, is the Board cheating or just guessing
> > when it comes to reform? It's all academic anyway.
> > both rate an F. -g
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>Regards,
>
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-244-3801 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 20:42:58 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Election debate - Time Line Guide

> From: [email-masked] [mailto:[email-masked]]On Behalf Of Thomas
> Roessler
> >PROPOSED TIME LINE for "Election Debate"
>
> Please stop this, Joanna.  All you are causing is confusion.
>
> --
> Thomas Roessler                          http://log.does-not-exist.org/

Why do you have a problem with getting a calendar out and pencilling in some
dates?
Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 22:33:52 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Response to Bret

Gary and all assembly members,

Gary Osbourne wrote:

> At 07:13 PM 29/05/02 -0700, Jeff Williams wrote:
>
> >Gary and all assembly members,
> >
> >  Gary, thank you for you support on this in your comments below.
>
> For the record (and I apologise to those who may have filters
> not fine enough to catch Jeff Williams by name in the body of
> the post though they may otherwise intend to, he is certainly
> normally snagged in mine) I wasn't supporting you Jeff.

  Yeah you were and still are.  So I again thank you for that,
Gary despite you unfortunate missives regarding myself and
our [INEGroup] members.  Of course we understand that
some folks, like yourself are sometimes terribly disturbed
by many things that perhaps you take too personally
and therefore seem to find a need, like Joe, to use
a personal attack to vent those frustrations.

> You
> are the netkook poster boy for Joe Sims and others to point to,
> to show why public participation in ICANN can never work.

  Well Joe has clearly showed, not just to me but to many
others that he does not have a clue as to what he sometimes
is really talking about.  Of course congress and other governments
have taken note of that but are not quite direct about stating it
as I am.  Hence I can understand your missive here, and
take that into account when reading this response.

>
>
> Thankfully, you are almost alone in that regard, with
> allowances for your imaginary friends.

  Hardly.  Outside of our members, as has been documented
on this very forum on a number of occasions amongst a host
of other forums discussing ICANN related issues, your
unfortunate inaccurate contention here is less convincing..

> I will happily send
> along a few dollars to support you though, if you promise to
> immediately leave your keyboard and seek, and try to make
> good use of, professional medical treatment. -g

  No need.  But I do appreciate the interest and concern.
I will be just as happy to provide you with the same
financial support in seeking some mental rehab and you
can take along you keyboard to boot!  >;)

>
>
> >Transparency is very important if ICANN is to remain viable
> >and representative of the stakeholder/user Internet community
> >as well as business and other interest areas.  Right now it seems
> >that Joe does not know how to accomplish providing transparency
> >or just doesn't agree that transparency is necessary.
> >
> >   I personally believe that is it clear that Joe and Vint are from the
> >Old School of "Old Boy" network method of accomplishing and
> >addressing the Transparency requirement.  Problem with this
> >sort of approach is the in the Internet world this just doesn't
> >work and can backfire on you accordingly, leaving ICANN
> >in a position of growing distrust and dismay by the vast
> >majority of stakeholders/users...
> >
> >Gary Osbourne wrote:
> >
> > > At 07:44 PM 28/05/02 -0400, Joe Sims wrote:
> > >
> > > >This point is impossible to argue, so those who argue for their
> > > >peculiar brand of transparency apparently simply don't care
> > > >about this effect.  They would rather have the "benefits" of a
> > > >homogenized public discussion than the benefits that almost
> > > >surely flow from candid conversations about complex subjects.
> > >
> > > I don't know if I'm one of those who want some
> > > peculiar brand of transparency. I do know that
> > > "to the maximum extent feasible" is at odds with
> > > Vint Cerf repeatedly telling Karl Auerbach to
> > > "take it offline" at Stockholm. It wasn't Karl
> > > doing the homogenizing. I also don't think your
> > > trip to Europe to discuss ICANN reform without
> > > the knowledge, let alone the vote, of at least
> > > some of the BoD members was particularily
> > > transparent. Was there some valid, logical reason
> > > for keeping it from them? If so, surely it can be
> > > made public now.
> > >
> > > I've served on numerous not-for-profit Boards
> > > going back over 30 years, some of them dealing
> > > with quite contentious matters. Only rarely would
> > > one go in camera to deal with sensitive items
> > > such as personnel, litigation, or something
> > > contained in an NDA, for example. There were also
> > > committees of the whole where directors could
> > > express themselves without fear of being quoted
> > > later. That is all understandable and reasonable
> > > to me, though I will add that the inclusion of
> > > staff or lawyers in camera was only if absolutely
> > > necessary to a specific topic, and neither were
> > > ever included in committee of the whole (a mini-
> > > retreat as it were) so that discussion needn't
> > > be homogenized on their account, as they aren't,
> > > by definition, part of the 'whole'.
> > >
> > > I didn't have a problem with that as ultimately
> > > people were held responsible, proper minutes were
> > > kept, including who voted for or against or
> > > abstained, and these minutes were ratified and
> > > published in a timely fashion. I've never seen
> > > (whether from orgs that dwarf ICANN by any metric
> > > but global impact, or from village PTA meetings)
> > > such sparce and tardy minutes as eventually come
> > > out of ICANN Excom and Special meetings.
> > >
> > > Combined with sudden surprises out of nowhere
> > > like the Verisign renegotiation, ICP-3, and the
> > > Roadmap to Reform, none of which the community
> > > were expecting, let alone requesting, how can
> > > such secrecy be seen as "consistent with
> > > procedures designed to ensure fairness"? What
> > > we have with the ICANN not-for-profit is an org
> > > that uses secrecy as its default mode, and only
> > > opens up if, when, where, and to the extent
> > > that it absolutely has to.
> > >
> > > That does not instill or sustain trust that all
> > > parties' interests are being dealt with fairly,
> > > so any additional non-open, non-transparent
> > > meetings are bound to be suspect as just leading
> > > to more, perhaps unfair, surprises. What I find
> > > peculiar is that you find such suspicion peculiar.
> > >
> > > There's something I learned in school, and I know
> > > I'm not the only one. If you hand in what you hope
> > > is the right answer but you can't show your work,
> > > the default is to assume that you're cheating. If
> > > you're lucky, you can convince them you're guessing.
> > >
> > > There are a number of valid, logical reasons why a
> > > number of diverse affected parties, including those
> > > who (s)elect BoD members, would like to know if the
> > > BoD answers are just being cribbed from its staff
> > > and lawyer. In absence of evidence to the contrary,
> > > that seems to be the default, and safest, assumption.
> > >
> > > That it is a lawyer and staff here now showing their
> > > work, rather than Board members (other than Karl,
> > > does this count as offline?), leaves only one
> > > question, is the Board cheating or just guessing
> > > when it comes to reform? It's all academic anyway.
> > > both rate an F. -g
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >Regards,
> >
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-244-3801 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 May 2002 20:41:02 -0700
From: [email-masked]
Subject: Re: [ga] on using appropriate tools

I find this quite disturbing.  What in the hell is "arbitrarily added
members"?
I for one am not arbitrary.  But I was added through the WG process.
Homogeneous, is another term that reeks!  What does that mean in this
context?
There is not one serious argument here to change the current system.
Not one point of actual problems other than lack of control by the chair.

Control freaking may be a good thing with a benevolent dictator but I do
not see this here.

Let us stay with the current system and integrate Jefseys' and my desire
for a weekly or biweekly vote on issues.

Sincerely,
Eric

Thomas Roessler wrote:

> Thinking a bit more about some of the recent discussions here, I
> arrive at the conclusion that a considerable part of the problems we
> are experiencing is caused by the use of an inappropriate tool:
> Votes like we are using them right now are _not_ the tool we
> _should_ be using in order to make declarations of the intent of the
> members of the GA.
>
> More precisely, a vote is an instrument by which some well-defined
> body comes up with a collective decision.  The accountability for
> the outcome of the vote is collective; individual members are not
> held accountable for their individual votes.  For this reason, votes
> are held in secret. In particular, a vote deliberately withholds a
> considerable amount of information from the public.
>
> It is also bad to arbitrarily add new members to the voting registry
> for a particular vote: Suddenly, the body making the decision is no
> longer well-defined; the result of the vote ("body x says y") itself
> becomes ill-defined as a consequence.
>
> Such votes are an appropriate tool when the GA actually acts as a
> homogeneous body, that is, when it elects a chairman or
> representatives to task forces, or when it votes on its internal
> procedures: Votes are appropriate whenever the question at hand is
> how the GA as a group of individuals can best organize its
> activities.
>
> Votes are, however, not appropriate when GA statements are made on
> substance.  There are several reasons for this.
>
> Most importantly, the GA is _not_ acting as a homogeneous body when
> it comes to substantial topics: We are a mix of constituency members
> and interested individuals, of stakeholders and slashdotters.  We
> may even want to take into account outside support for substantial
> statements (Jamie tried this; similarly, it may be interesting to
> shop for support for a uniform deletions policy or certain transfer
> policies at nsihorrorstories.com).  What the resolutions discussed
> here are about is not a _decision_ within a homogeneous body, but a
> demonstration of support (and, possibly, objection!) from those who
> want to demonstrate that support (or objection).
>
> For such a demonstration, the deliberate loss of information which
> is connected with the current voting mechanism is not desirable: An
> explicit list of supporters of a resolution makes a lot more sense
> than the apples-and-oranges statement that "the DNSO's GA has voted
> for xyz".  In fact, I'd even go a step further than just making the
> voting process transparent: Let's get rid of the voting registry and
> the complex apparatus we are using altogether, as far as substantive
> resolutions are concerned (as opposed to questions of the internal
> organization of the GA).
>
> So, here's my suggestion for how to deal with future resolutions:
> Set up separate web archives where support and objection are
> collected.  The easiest way to do this is to have two separate mail
> addresses, like <resolution-[veryshorttitle][email-masked]> and
> <resolution-[veryshorttitle][email-masked]>.  Connect each of
> these addresses to a web archive.  Distribute a message like the
> following one widely (very rough draft), including to the members of
> the voting registry:
>
>         If you support the above resolution, please send an e-mail
>         message to <[email-masked]>; if you object, please
>         send an e-mail message to <[email-masked]>.  If you
>         want to explicitly record your abstention, send a message to
>         <[email-masked]>.
>
>         In your message, please indicate your name, and possible
>         membership in a DNSO constituency.  Please use the following
>         template:
>
>         Name:
>         Membership: {ga/ga-voting-registry/constituency/external}
>
> Define a deadline for the submission of these messages, and produce
> the final report when that deadline is over: Namely, the
> resolution's text, and the lists of supporters and objectors,
> including their kind of DNSO membership.
>
> To summarize, the process suggested has the following benefits over
> the current approach:
>
>  - The resulting statement is well-defined.
>  - The process is transparent and can be implemented with
>    considerably less effort than the voting process; in particular,
>    the safeguards necessary to ensure the integrity of a secret vote
>    are not needed here.
>  - The very concept of capture does not make any sense, since it is
>    reasonably transparent who does and says what.  In particular,
>    there is no voting registry to be stuffed.
>
> Of course, one may argue that this approach is relying on the
> integrity of the Internet e-mail system too heavily; indeed, faking
> a statement of support is as easy as faking an e-mail message.
>
> If this is a concern, the software used would have to be somewhat
> more complex: The software would have to send a message to the
> e-mail address given which contains the resolution's text and asks
> for confirmation.  The simplest approach to implement this is like
> this: For each incoming message at one of the -support, -object, or
>  -abstain addresses, create a random unique secret string [from a
> well-defined and safe to handle set of characters].  Use that as the
> file name under which you temporarily store the message.  Demand
> that confirmations be sent to ...-{support,object,abstain}-<magic>.
> Have a mail bot listening at that address strip the magic out of
> the address, and move the saved message into the archive.  After the
> end of the vote, move unconfirmed messages into separate archives.
>
> Shouldn't be hard to do.
>
> (If you're unsure about the process I'm describing - it's the same
> thing which is commonly done to confirm mailing list subscriptions
> nowadays.)
>
> Comments?
> --
> Thomas Roessler                          http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1246
*************************